abi-tracker_1.9-1_all.deb


Advertisement

Description

abi-tracker - visualize ABI changes of a C/C++ library

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name abi-tracker
Package version 1.9
Package release 1
Package architecture all
Package type deb
Installed size 133 B
Download size 23.74 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
abi-tracker_1.9-1_all.deb 1.9 all Debian Main
abi-tracker - - -

Requires

Name Value
abi-compliance-checker >= 1.99.21
abi-dumper >= 0.99.16
perl:any -
pkgdiff >= 1.6.4
rfcdiff >= 1.41
vtable-dumper >= 1.1

Download

Type URL
Binary Package abi-tracker_1.9-1_all.deb
Source Package abi-tracker

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install abi-tracker deb package:
    # sudo apt-get install abi-tracker

Files

Path
/usr/bin/abi-tracker
/usr/share/abi-tracker/modules/ignore.tags
/usr/share/abi-tracker/modules/Internals/Basic.pm
/usr/share/abi-tracker/modules/Internals/Styles/Changelog.css
/usr/share/abi-tracker/modules/Internals/Styles/Common.css
/usr/share/abi-tracker/modules/Internals/Styles/HeadersDiff.css
/usr/share/abi-tracker/modules/Internals/Styles/Report.css
/usr/share/doc/abi-tracker/changelog.Debian.gz
/usr/share/doc/abi-tracker/copyright
/usr/share/man/man1/abi-tracker.1.gz

Changelog

2016-11-29 - Peter Spiess-Knafl <dev@spiessknafl.at>
abi-tracker (1.9-1) unstable; urgency=medium
* New upstream release
2016-07-18 - Peter Spiess-Knafl <dev@spiessknafl.at>
abi-tracker (1.8-1) unstable; urgency=medium
* New upstream release
* d/control: Bump minimum requirements version of dependencies
2016-05-26 - Peter Spiess-Knafl <dev@spiessknafl.at>
abi-tracker (1.7-1) unstable; urgency=medium
* New upstream release
* d/copyright: changed License to GPL-2+ or LGPL-2.1+ according to upstream
* d/control: bump standards version to 3.9.8: no changes required
* d/control: added minimum versions to dependencies
2016-03-21 - Peter Spiess-Knafl <dev@spiessknafl.at>
abi-tracker (1.5-1) unstable; urgency=medium
* d/rules: removed avoidable dh_auto_clean override
* Imported Upstream version 1.5
* d/control: Updated Standards-Version to 3.9.7: no changes required
* d/control: changed git:// to https:// in Vcs-* fields
2015-12-25 - Peter Spiess-Knafl <dev@spiessknafl.at>
abi-tracker (1.4-1) unstable; urgency=low
* Initial release (Closes: #808260)

See Also

Package Description
abicheck_1.2-5_all.deb binary compatibility checking tool
abigail-doc_1.4-1_all.deb ABI Generic Analysis and Instrumentation Library (documentation)
abigail-tools_1.4-1_amd64.deb ABI Generic Analysis and Instrumentation Library (tools)
abinit-data_8.0.8-4_all.deb package for electronic structure calculations (Data files)
abinit-doc_8.0.8-4_all.deb package for electronic structure calculations (Documentation)
abinit_8.0.8-4_amd64.deb package for electronic structure calculations
abiword-common_3.0.2-6_all.deb efficient, featureful word processor with collaboration -- common files
abiword-plugin-grammar_3.0.2-6+b1_amd64.deb grammar checking plugin for AbiWord
abiword_3.0.2-6+b1_amd64.deb efficient, featureful word processor with collaboration
ableton-link-dev_3.0.2+dfsg-1_all.deb synchronizes musical applications on multiple devices - development
ableton-link-utils-gui_3.0.2+dfsg-1_amd64.deb synchronizes musical applications on multiple devices - GUI utils
ableton-link-utils_3.0.2+dfsg-1_amd64.deb synchronizes musical applications on multiple devices - cmdline utils
abntex_0.9~beta2-5.1_all.deb LaTeX class for writing documents in ABNT standard
abook_0.6.1-1+b2_amd64.deb text-based ncurses address book application
aboot-base_1.0~pre20040408-4_all.deb base files required for bootable media on Linux/Alpha
Advertisement
Advertisement